/* product desc */
/* primary_block ***************************************************************************** */
#primary_block {
	margin:15px 0;
}

/* pb-right-column ***************************************************************************** */
#pb-right-column {
	float:left;
	margin:0 30px 0px 0;
}


    #primary_block .slidesjs-previous {
      margin-top: 13px;
      float: left;
	  margin-left: 40%;
	  background: #fff url('../img/amo-slide-left.gif');
    }

    #primary_block .slidesjs-next {
      margin-top: 13px;
      float: right;
	  margin-right: 40%;
	  background: #fff url('../img/amo-slide-right.gif');
    }
#primary_block #slidesjs-log {
top: 646px;

}



#pb-right-column.available {margin: 0 15px;}

@media only screen and (max-width: 980px){
	#pb-left-column.available {
	    width: 100%;
	    float: none;
	}
	#pb-right-column.available {width:100%; }
}



#pb-right-column.notavailable {width:100%; clear:both; }

#galery_list { width:650px; margin:0 auto; }
#galery_list2 { width:600px; margin:0 auto; }
@media only screen and (max-width: 767px)  {
#pb-right-column.notavailable #galery_list2 {width:100%; clear:both;text-align: center; }
}
/*.three_column #pb-right-column,.three_column #pb-left-column{width:100%;margin:0 0 20px;}*/
.three_column #pb-right-column{width:51%}
.three_column  .grid_15 #pb-right-column{width:347px}
.three_column  .grid_8 #pb-right-column,.three_column  .grid_8  #pb-left-column,
.three_column  .grid_12 #pb-right-column,.three_column  .grid_12  #pb-left-column{width:100%;margin:0 0 20px;}
#pb-right-column #image-block {overflow:hidden;margin-bottom:15px;
}
#pb-right-column #image-block  img {max-width:100%;vertical-align:middle}

#pb-right-column #image-block #view_full_size {
	display:block;
	cursor:pointer;text-align:center
}

#pb-right-column #image-block #view_full_size .span_link {
	margin:0 0 10px 20px;
	display:block;
	padding:0 0 0 25px;
	line-height:20px;
	color:#202020;min-height:20px;
	text-align:left;
	background:url(../img/icon/zoom.png) 0 0 no-repeat;
}

#pb-right-column #image-block #view_full_size .span_link img {
	position:relative;
	top:3px;
	left:-3px;
	border:none;
	padding-right:2px;
}

/* miniatures */
#pb-right-column #views_block {
	margin:10px 0;overflow:hidden;position:relative;
	text-align:center;padding:0 20px;
}

#thumbs_list {width:100%;margin:0 auto;}
.three_column #center_column.grid_8  #thumbs_list{width:82%}
#thumbs_list ul#thumbs_list_frame {
	list-style-type:none;
	padding-left:0;
}

#thumbs_list li {
	float:left;
	width:90px;margin:0 10px;
	cursor:pointer;
}
#thumbs_list li a.thickbox{border:3px solid #e8e8e8;height:auto;display:block;text-align:center}
#thumbs_list li a.thickbox:hover{border:3px solid #808080;}
#thumbs_list li a.thickbox img{max-width:100%;vertical-align:middle}

span.view_scroll_spacer {}

#view_scroll_left,#view_scroll_right {
	float:left;
	padding:0;
	height:18px;position:absolute;top:42%;
	width:9px;
	text-indent:-3000px;
	background:url(../img/thumbs_left.png) no-repeat center center transparent;
}
#view_scroll_left{left:0}
#view_scroll_right {
	background-image:url(../img/thumbs_right.png);right:0
}

.resetimg {
	padding:0;margin:0
}
.resetimg #wrapResetImages{float:left;margin:15px 15px 0 0;}

/* link list */
#usefull_link_block {
	list-style-type:none;
	margin-top:13px;float:left
}

#usefull_link_block li {
	padding:5px 0;float:left;margin-right:15px;
}

#usefull_link_block li.print {
	padding-left:30px;
	background:url(../img/icon/print.png) no-repeat 0 0;min-height:24px;
}

#usefull_link_block li.sendtofriend {
	padding-left:20px;
	background:url(../img/icon/send_friend.gif) no-repeat 0 0;
}

#usefull_link_block li#left_share_fb {
	padding-left:20px;
	background:url(../img/icon/picto_fb.png) no-repeat left center;
}
#usefull_link_block li a:hover{text-decoration:underline}
/* pb-left-column ****************************************************************************** */
#pb-left-column {
	float:left;
}
#pb-left-column.available {width:450px; float: right; }
#pb-left-column.notavailable {width:100%; clear:both; }





.one_column #pb-left-column {width: 520px;margin: 0 15px;}

#pb-left-column h1 {
padding-bottom:20px
}

#pb-left-column #short_description_block {
	color:#202020;display:block;padding-bottom:20px;
}
#pb-left-column.available #short_description_block { font-size:15px; font-weight: bold; }

#pb-left-column #short_description_block .buttons_bottom_block {
	display:none;
}

/* form */
#pb-left-column #buy_block {
	margin-top:10px;
	background: #ededed;
	padding:15px;
}

#pb-left-column.notavailable #buy_block {
    margin-top: 10px;
    background: #fff;
    padding: 0px;
}
#pb-left-column.notavailable #product_payment_logos { display: none; }

#buy_block p {
	padding-bottom:10px;
}

#pb-left-column #buy_block label {
	display:inline-block;
	float: left;
	font-weight:700;padding:5px 0;
	text-align:left;
	width: 25%;
}

/* short description pack */
.short_description_pack {
	display:none;
}

/* color_picker */
#pb-left-column #color_picker p {
	padding-bottom:5px;
	font-weight:700;
}

#attributes fieldset {
	padding-bottom:20px;
}

#attributes fieldset label {
	vertical-align:top;
}

#attributes .attribute_list {
	display: inline-block;
    float: left;
    width: 70%;
}

.attribute_list #color_to_pick_list {
	list-style-type:none;
	width:100%;
}

.attribute_list #color_to_pick_list li {
	float:left;
	margin:0 10px 10px 0;
	padding:4px;
	border:0px solid #cfcfcf;
}

.attribute_list #color_to_pick_list li.selected {
	border:1px solid #b52c26;
}

.attribute_list #color_to_pick_list a.color_pick {
	display:block;
	height:18px;
	width:18px;
}

.product_attributes {
	padding:15px 0 0;
border-top: 0px solid #e2e2e2;
    font-size: 13px;
    font-family: Arial, sans-serif;
}

/* attributes */
#attributes select {
	width:100%;
	border:1px solid #cdcdcd;border-radius:3px;-moz-border-radius:3px;
}

/* quantity_wanted */
#quantity_wanted_p input {
	width:50px;
	border:1px solid #cdcdcd;
}

/* availability_statut */
#availability_statut {
	margin: 10px 0 0 0;
}

#availability_statut span#availability_label {
	display:inline-block;
	width:25%;
	font-weight:700;
	font-size:13px;
	text-align:left;
}

#availability_statut #availability_value {
		color:green;
		text-shadow:none;
		padding:0 0px;
		text-transform: uppercase;
		font-size:12px;
		font-weight: bold;
		display:inline;
}

#availability_statut #availability_value.warning_inline {
	color:#9B0000;
}



/* prices */
.content_prices {
	margin-top:10px;
	padding-top:10px;
	text-align:left;
	padding-left:10px;
}
.content_prices div.price { display: inline-block; float: left; width: 25%;  }


.content_prices .on_sale{display:none}
#buy_block p.price {
	padding:0;
}

.discount {
	display:none;
}

#buy_block p#old_price {
	padding-bottom:15px;
	font-size:14px;
	text-decoration:line-through;margin-top:0;
}

.our_price_display {font-size:25px; padding-top: 10px;}

#reduction_percent,#reduction_amount {
	display:block;
	float:left;
	margin:0 10px 0 0;
	padding:0 0 0 10px;
	font-weight:700;
	font-size:12px;
	color:#fff;
	background:url(../img/bg_reduction.png) no-repeat 0 0 transparent;
}

#reduction_percent span,#reduction_amount span {
	display:block;
	padding:1px 5px 1px 0;
	background:url(../img/bg_reduction.png) no-repeat 100% 0 transparent;
}

/* online_only */
#buy_block p.online_only {
	font-weight:700;
	font-size:11px;
	color:#900;
	text-align:left;
	text-transform:uppercase;
}

/* add_to_cart */
.content_prices #add_to_cart {
	position:relative;
	padding:0;display:inline-block; float: left; width: 60%; clear: none;
}

.content_prices #add_to_cart .exclusive,.content_prices #add_to_cart .exclusive_disabled {
	width:100%;padding:0 10px 2px;text-transform:uppercase;height:41px; background: #7e8ff8; margin: 0 20px;
}

.content_prices #add_to_cart input.exclusive_disabled { background: #4854cb; }
.content_prices #add_to_cart:hover input.exclusive_disabled { background: #7e8ff8; }


.cs_quickshop  #add_to_cart .exclusive{#line-height:19px!important;}
/*.content_prices #add_to_cart .exclusive:hover,.content_prices #add_to_cart .exclusive_disabled:hover{background:#ab0203;border:none;color:#fff}*/

/**/
.buttons_bottom_block {
	clear:both;
	padding-top:20px;
}

.buttons_bottom_block #wishlist_button {
	font-weight:700;
}

/* SEND TO FRIEND (pop-in) ##################################################################### */
#send_friend_form {
}

#send_friend_form h2 {
	padding:8px 11px;
	font-size:12px;
	color:#fff;
	text-shadow:0 1px 0 #000;
	text-transform:uppercase;
	background:#383838;
}

#send_friend_form .product {
	margin:20px 10px;
}

#send_friend_form .product img {
	float:left;
	margin:0 10px 0 0;
	border:1px solid #ccc;
}

#send_friend_form .product .product_desc {
	float:left;
	width:380px;
}

#send_friend_form .product .product_desc p {
	padding:0 10px 0 0;
	color:#333;
}

#send_friend_form .product .product_desc p.product_name {
	font-size:12px;
	color:#000;
}

#send_friend_form .send_friend_form_content {
	margin:0 10px 20px;
}

#send_friend_form .form_container {
	padding:10px 15px;
	border:1px solid #ccc;
	background:#eee;
}

#send_friend_form .form_container p.intro_form {
	padding-bottom:14px;
	font-weight:700;
	font-size:13px;
	color:#333;
}

#send_friend_form .form_container p.txt_required {
	padding-bottom:0;
	color:/* SEND TO FRIEND (pop-in) ##################################################################### */
#666;
}

#send_friend_form .form_container .text {
	padding-bottom:10px;
}

#send_friend_form .form_container .text label {
	display:inline-block;
	padding:6px 15px;
	width:180px;
/* 210 */
	font-size:12px;
	text-align:right;
}

#send_friend_form .form_container .text input {
	padding:0 5px;
	height:22px;
	width:260px;
	border:1px solid #ccc;
	font-size:12px;
	color:#666;
}

#send_friend_form .submit {
	margin-top:20px;
	padding-bottom:0;
	text-align:right;
}

/* PACK ##################################################################### */
#blockpack {
	margin-top:20px;
	padding-top:20px;
	border-top:1px dotted #999;
}

/* PERSONNALISATION ##################################################################### */
.customization_block {
}

.customization_block p.infoCustomizable {
	margin:10px 0 20px;
	padding:0 0 0 20px;
	background:url(../img/icon/infos.gif) no-repeat 0 0 transparent;
}

ul#uploadable_files,ul#text_fields {
	list-style-type:none;
}

.customizableProductsFile,.customizableProductsText {
	margin-bottom:20px;
	padding-bottom:10px;
	border-bottom:1px dotted #ccc;
}
.customizableProductsFile ul,.customizableProductsText ul{padding-left:0!important}
.customizableProductsFile ul li,.customizableProductsText ul li{list-style:none!important}
.customizationUploadLine {
	padding-bottom:10px;
}

.customizationUploadLine label {
	display:inline-block;
	width:150px;
	vertical-align:top;
}

.customizationUploadLine textarea {
	height:50px;
	width:270px;
	border:1px solid #ccc;
}


#customizedDatas {
	float:left;
}
#customizedDatas  #ajax-loader{vertical-align:-8px}
.customizationUploadBrowse a[title="Delete"]{vertical-align:top}
.customizationUploadBrowse input.customization_block_input{line-height:18px;}
.accessories_block div ul li a:hover,#productscategory_list li p.product_name a:hover{color:#ab0203}
.accessories_block div ul li a.exclusive:hover{color:#fff}
.accessories_block div ul li .s_title_block a, .accessories_block div ul li .s_title_block span  {
	font-weight:bold;
}
#wrapResetImages img{vertical-align:-3px}
#module-csquickview-csproduct #pb-right-column{width:300px;}
#module-csquickview-csproduct #pb-left-column{width:375px;}
.cs_quickshop #columns{padding:0 15px}
a.btn {
    background-image: url("../img/bkg_pre_next.png");
    background-repeat: no-repeat;
    float: left;
    height: 17px;
    position: absolute;
    text-indent: -9999px;
    top: 43%;
    width: 10px;
}
a.next {
    background-position: 100% 0;
    right: 0;
}
a.prev {
    background-position: 0 0;
    left: 0;
}


#product_payment_logos { clear: both; display: block; margin-top: 10px; padding-bottom: 15px; border-bottom: 1px solid #d7d7d7; }
#product_payment_logos ul.list { padding:10px 0;  }
#product_payment_logos ul.list li { background: url('../img/picto-flech-reassur.png') left no-repeat; padding-left:15px; display: block; padding-right: 5px; 
font-family: 'Roboto', sans-serif; font-weight:400; font-size: 13px;}

#product_payment_logos .product-heading-h5 {font-family: 'Roboto', sans-serif; font-weight:500; font-size: 15px;}
#product_payment_logos .product-heading-h5 img { vertical-align:middle; }





div.product_collections {
    clear: both;
    display: block;
    margin-top: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #d7d7d7;
}
div.product_collections strong {
    float: left; padding-right: 10px;
}
div.product_collections li {
    display: inline-block; padding-right: 5px;
}
div.product_collections a {
    display: inline-block; padding-right: 5px;
}


div.share .product-heading-h5 {
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    font-size: 15px;
}

p.socialsharing_product {
    float: left;
}
.socialsharing_product button {
    margin: 0 0 8px 0;
    bottom: 0px;
    right: 0px;
    display: inline-block;
    text-align: center;
    height: 32px;
    font-weight: 400;
    cursor: pointer;
    white-space: normal;
    -webkit-border-radius: 3px 3px 3px 3px;
    border-radius: 3px 3px 3px 3px;
    font-size: 12px;
    line-height: 30px;
    padding: 0px 10px;
    float: left;
    margin-right: 6px;
    border: 1px solid #DEDEDE;
    background: none;
    position: relative;
}
.socialsharing_product button {width: 32px;}

.icon, [class^="icon-"] {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
}

.btn-facebook i {color: #435f9f; }
.btn-twitter i {color: #00aaf0; }
.btn-google-plus i {color: #e04b34;}
.btn-pinterest i {color: #ce1f21; }




#our_price_display {
    white-space: nowrap;
}

@media only screen and (max-width: 1023px) {
	#pb-right-column.available {
	    width: 100%;
	    margin: 0 0 20px;
	}
}

@media only screen and (max-width: 1279px) and (min-width: 1024px) {
	#pb-left-column.available {
	    width: 360px;
	    float: right;
	}
	#pb-left-column #buy_block label {
	    display: inline-block;
	    float: left;
	    font-weight: 700;
	    padding: 5px 0;
	    text-align: left;
	    width: 35%;
	}
	#attributes .attribute_list {
	    display: inline-block;
	    float: left;
	    width: 60%;
	}
	#availability_statut span#availability_label {
	    display: inline-block;
	    width: 35%;
    }
}

@media only screen and (max-width: 768px){
	#pb-left-column.available {
	    width: 100%;
	    float: none;
	}
	#pb-left-column #buy_block label {
	    display: block;
	    float: left;
	    font-weight: 700;
	    padding: 5px 0;
	    text-align: left;
	    width: 100%;
	    clear: both;
	}
	#attributes fieldset {
	    padding-bottom: 10px;
	}
	#availability_statut span#availability_label, #availability_statut #availability_value { width: 49%; padding: 5px 0; display: inline-block; }
	.content_prices { padding-left: 0; margin-top: 0px; padding-top: 0px;  }

	#product_payment_logos ul.list li {
	    background: url(../img/picto-flech-reassur.png) left no-repeat;
	    padding-left: 20px;
	    display: block;
	    padding-right: 10px;
	    clear: both;
	}

}
@media only screen and (max-width: 480px){
	#attributes fieldset {
	    padding-bottom: 10px;
	}
	.content_prices div.price {
	    width: 100%;
	    display: block;
	    clear: both;
	}
	.content_prices #add_to_cart {
	    width: 100%;
	    display: block;
	    clear: both;
	}
	#availability_statut span#availability_label, #availability_statut #availability_value { width: 50%; padding: 5px 0; display: inline-block; }
	.content_prices { padding-left: 0; margin-top: 0px; padding-top: 0px; text-align: center; }
	#pb-left-column #buy_block input.exclusive { margin:0; }
}

